* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Montserrat', sans-serif;
}

body {
	background: #180118;
}

.container {
	max-width: 1140px;
	padding: 0 15px;
	margin: 0 auto;
}

.header {
	background: #300330;
	padding: 20px 0;
}
.header__wrapper {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 15px;
}

.header__logo {
	width: 160px;
	height: 35px;
}
.header__logo img {
	width: 100%;
	height: 100%;
}

.header__list {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 25px;
	list-style: none;
}

.header__list-item a {
	font-weight: 700;
	font-size: 14px;
	line-height: 22px;
	color: white;
	text-decoration: none;
}
.header__list-item a:hover {
	color: #f4e467;
}

.header__links {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 15px;
}

.burger {
	display: none;
}

.footer {
	padding: 20px 0;
	background: #300330;
}

.footer__top {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 5px;
	margin: 0 0 24px 0;
}
.footer__top img {
	width: 30px;
	height: 30px;
}
.footer__top p {
	font-weight: 700;
	font-size: 16px;
	line-height: 22px;
	color: white;
}

.footer__bottom {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 10px;
}
.footer__bottom img {
	width: 30px;
	height: 30px;
}
.footer__bottom p {
	font-weight: 700;
	font-size: 12px;
	line-height: 16px;
	color: white;
}

.promo {
	margin: 50px 0;
	padding: 60px 45px 30px 45px;
	border-radius: 8px;
	background: linear-gradient(180deg, #560941 0%, #12061c 100%);
}
.promo__title {
	font-weight: 700;
	font-size: 48px;
	line-height: 52px;
	text-align: center;
	color: white;
	margin: 0 0 40px 0;
}

.promo__descr {
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	text-align: center;
	margin: 0 0 26px 0;
	color: white;
}

.promo__wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 25px;
    flex-direction: column;
}

.promo__item {
	flex: 0 0 50%;
}

.promo__item-img {
/*     max-width: 550px; */
	width: 100%;
	height: 100%;
}
.promo__item-img img {
	width: 100%;
	height: 100%;
}

.form {
	border-radius: 8px;
	padding: 20px;
	background: #292929a7;
}
.form__img {
	margin: 0 0 5px 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.form__text {
	margin: 0 0 10px 0;
	font-weight: 600;
	font-size: 22px;
	line-height: 26px;
	text-align: center;
	color: white;
}

.form__copy {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0px;
	margin: 0 0 10px 0;
}
.form__copy input {
	display: block;
	width: 90%;
	background: white;
	border-radius: 6px 0 0 6px;
	height: 50px;
	outline: none;
	text-align: center;
	border: none;
	pointer-events: none;
}
.form__copy button {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 10%;
	border-radius: 0 6px 6px 0;
	background: #c32236;
	height: 50px;
	outline: none;
	border: none;
	cursor: pointer;
}

.form__btn {
	width: 100%;
	background: #c32236;
	padding: 18px 0;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 400;
	font-size: 19px;
	line-height: 22px;
	text-align: center;
	border: none;
	border-radius: 6px;
	color: white;
}

.main-btn {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 40px;
	max-width: 800px;
	border-radius: 20px;
	background: #c32236;
	color: white;
	text-decoration: none;
	margin: 0 auto 30px auto;
}

.table {
	width: 100%;
	overflow-x: auto;
	margin: 15px auto;
}
.table table {
	width: 100%;
	border-collapse: collapse;
}
.table table td {
	padding: 10px 15px;
	border: 1px solid white;
	width: max-content;
	color: white;
}

.content {
	color: white;
	padding: 0 0 50px 0;
}

.content h1,
.content h2 {
	margin: 0 0 20px 0;
}
.content h3 {
	margin: 0 0 15px 0;
}
.content p {
	margin: 0 0 10px 0;
}
.content ul,
.content ol {
	margin: 0 0 15px 0;
	padding: 0 0 0 20px;
}
.pageMenu {
	margin: 30px 0 !important;
}
.pageMenu li a {
	color: #c32236;
	text-decoration: none;
}
.pageMenu li a:hover {
	color: #ea596a;
}

.footer__list {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 15px;
	flex-wrap: wrap;
	list-style: none;
	padding: 15px;
}
.footer__list li a {
	color: white;
}

@media (max-width: 768px) {
	.burger {
		display: block;
		width: 24px;
		height: 24px;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
		gap: 5px;
	}
	.burger span {
		display: block;
		width: 100%;
		height: 2px;
		background: white;
		border-radius: 10px;
	}
	.burger.active span {
		display: none;
	}
	.burger.active span:first-child {
		transform: rotate(45deg);
		display: block;
	}
	.burger.active span:last-child {
		display: block;
		transform: rotate(-45deg);
		position: relative;
		top: -7px;
	}

	.header__nav {
		position: fixed;
		top: -100%;
		left: 0;
		width: 100%;
		height: 100%;
		background: #180118;
		padding: 30px;
		transition: all 0.3s ease;
	}
	.header__nav.active {
		top: 90px;
	}
	.header__list {
		flex-direction: column;
		align-items: flex-start;
	}

	.promo__wrapper {
		flex-direction: column;
		gap: 0;
	}
	.promo {
		margin: 0;
		padding: 45px 15px;
	}

	.container.first {
		padding: 0;
	}

	.promo__title {
		font-size: 30px;
		line-height: 32px;
		margin: 0 0 25px 0;
	}
}
